Subject: Re: bug#13965: info.info conflict between emacs and texinfo

From: [email-masked] (Karl Berry)
Date: Sun, 31 Mar 2013 23:21:46 GMT

Hi Glenn,

    Why does it matter? It is the same file, just provided by two packages.

I know.  I keep them synced.  It's Andreas's request, not mine.

The current situation is totally not a problem in my own life, but I can
imagine it creating a discrepancy when there is version skew and a new
version of texinfo|emacs is released and has a different version of
info.texi than the existing installed emacs|texinfo on the system.

    Oh, it has? :)

Yes, it has.  The few changes that have been made in the past N years
have been made in Emacs.  If I had anything to change, I would change it
in Emacs too.

karl